@echo "Starting Flogman Program"
@echo off

REM set JAVA_HOME=C:\jdk1.3.1_07
set LIB=.\lib
set CLASSES=-classpath .;%LIB%\activation.jar;%LIB%\mail.jar;%LIB%\xml.jar;%LIB%\xalan.jar;%LIB%\xercesImpl.jar;%LIB%/xml-apis.jar;%LIB%\log4j-1.2.7.jar
set JAVA_BIN="%JAVA_HOME%\bin\java.exe"

%JAVA_BIN% %CLASSES% net.sourceforge.flogman.Flogman
pause